<template>
	<div id="booking1">
		<div class="container bg-light">
				<div class="row">
					<div class="col-md-4">
						<h2 class="pull-left"><span class="label label-default">1</span></h2>
						<h4 class="pull-left topbar">Select a date</h4>	
						<p class="pull-left topbar2">Choose the length of your stay.</p>					
					</div>
					<div class="col-md-4">
						<h2 class="pull-left"><span class="label label-default white">2</span></h2>
						<h4 class="pull-left topbar">Pick a Room</h4>	
						<p class="pull-left topbar2">Choose the room which fits your needs.</p>
					</div>
					<div class="col-md-4">
						<h2 class="pull-left"><span class="label label-default white">3</span></h2>
						<h4 class="pull-left topbar">Finish Reservation</h4>	
						<p class="pull-left topbar2">Check and confirm your reservation.</p>
					</div>
					<div class="col-md-12">
						<h3>{{hotel.name}}</h3>
					</div>
					<div class="col-md-12"><br></div>
				</div>
			</div>
					<div class="container hotelblock">
						<div class="col-md-12">
							<p>Welcome! Let's book a room you'll love.</p>
							<p>Please provide us with the information stated below, we will handle the data with care.</p>
						<hr>
						</div>

						<div class="col-md-1">
							<br>
							<br>
							<input type="radio" name="gender" value="Mr." v-model="formdata.gender.value"> Mr.
						</div>
						<div class="col-md-1">
							<br>
							<br>
							<input type="radio" name="gender" value="Ms." v-model="formdata.gender.value"> Ms.
						</div>			
						<div class="col-md-5">
							First name
							<input type="text" class="form-control" id="firstName" placeholder="John" v-model="formdata.firstName.value">
						</div>
						<div class="col-md-5">
							Last name
							<input type="text" class="form-control" id="lastName" placeholder="Doe" v-model="formdata.lastName.value">
						</div>	
						<div class="col-md-4">
							Departure Date							
						</div>		
						<div class="col-md-4">
							Return Date							
						</div>	
						<div class="col-md-4">
							Rooms							
						</div>
						<div class="col-md-4">
							<input type="text" class="form-control" placeholder="dd-mm-jjjj" v-model="formdata.departureDate.value">
						</div>
						<div class="col-md-4">
							<input type="text" class="form-control" placeholder="dd-mm-jjjj" v-model="formdata.returnDate.value">
						</div>
						<div class="col-md-4">
							<div class="form-group">
								<select class="form-control" v-model="formdata.rooms.value">
									<option>1 Room</option>
									<option>2 Rooms</option>
									<option>3 Rooms</option>
									<option>4 Rooms</option>
								</select>
							</div>
						</div>

						<div class="col-md-12"><hr></div>								
				<br>		
	        		<router-link class="btn btn-danger pull-right" :to="{name: 'booking2', }">
	          		Pick a room</router-link> 
	          		<router-link class="btn btn-link pull-right" :to="{name: 'explore'}"><p>Cancel</p></router-link> 
	          		<div class="col-md-12"><br></div>  
			</div>
		</div>
</template